extends ../layouts/default.pug

block content
    .container
        .wrap
            .sidebar
                include ../section/sidebar/sidebar
            .content
                h1 Заголовок страницы
                p Давно выяснено, что при оценке дизайна и композиции читаемый текст мешает
                include ../section/form/form